uuid: c8b16a7c-a7e6-4926-9485-48d824a33d85
langcode: zxx
status: true
dependencies: {  }
name: Zone
vid: zone
description: 'Zone Codes referencing Physical Spaces at Quariter Dix 30'
hierarchy: 0
weight: 0
